<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>minigroupetext</Name>
<File>custom/OchUI_minigroupe_classique.tga</File>
</Texture>

<!--fonds-->

<StatusIconTemplate>
<Name>Fond_minigroupe</Name>
<TextureName>minigroupetext</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>146</Width>
<Height>15</Height>
<MaxLevels>1</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<ButtonTemplate>
<Name>bouton_ochi_petit_haut</Name>
<Size><X>48</X><Y>11</Y></Size>
<Font>
<Name>brit9</Name>
<ColorNormal><R>192</R><G>192</G><B>192</B><A>255</A></ColorNormal>
<ColorPressed><R>255</R><G>244</G><B>199</B><A>255</A></ColorPressed>
<ColorHighlit><R>255</R><G>255</G><B>255</B><A>255</A></ColorHighlit>
<ColorDisabled><R>128</R><G>128</G><B>128</B><A>128</A></ColorDisabled>
</Font>
<Texture>
<TextureName>minigroupetext</TextureName>
<Normal><X>48</X><Y>15</Y></Normal>
<Pressed><X>96</X><Y>15</Y></Pressed>
<NormalHighlit><X>0</X><Y>15</Y></NormalHighlit>
<PressedHighlit><X>96</X><Y>15</Y></PressedHighlit>
<Disabled><X>48</X><Y>15</Y></Disabled>
</Texture>
</ButtonTemplate>

<!--templatevie-->

<HorizontalResizeImageTemplate>
<Name>rouge_petite_pleine</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>82</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>147</X><Y>6</Y></Left>
<Repeat><X>147</X><Y>6</Y></Repeat>
<Right><X>147</X><Y>6</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>petite_vide</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>82</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>147</X><Y>0</Y></Left>
<Repeat><X>147</X><Y>0</Y></Repeat>
<Right><X>147</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>rouge_petite</Name>
<ForegroundHResizeTemplate>rouge_petite_pleine</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>petite_vide</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--templateendu-->

<HorizontalResizeImageTemplate>
<Name>verte_minus_pleine</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>40</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>147</X><Y>18</Y></Left>
<Repeat><X>147</X><Y>18</Y></Repeat>
<Right><X>147</X><Y>18</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>minus_vide</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>40</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>147</X><Y>12</Y></Left>
<Repeat><X>147</X><Y>12</Y></Repeat>
<Right><X>147</X><Y>12</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>verte_minus</Name>
<ForegroundHResizeTemplate>verte_minus_pleine</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>minus_vide</BackgroundHResizeTemplate>
<Height>3</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--templatemana-->

<HorizontalResizeImageTemplate>
<Name>jaune_minus_pleine</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>40</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>147</X><Y>15</Y></Left>
<Repeat><X>147</X><Y>15</Y></Repeat>
<Right><X>147</X><Y>15</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>jaune_minus</Name>
<ForegroundHResizeTemplate>jaune_minus_pleine</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>minus_vide</BackgroundHResizeTemplate>
<Height>3</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<WindowTemplate>
<Name>mini_group</Name>
<WindowId>MiniGroup</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>146</Width>
<Height>162</Height>
<TitleWidth>146</TitleWidth>
<TitleHeight>6</TitleHeight>

<!--Boutons-->

<ButtonDef>
<Position><X>0</X><Y>6</Y></Position>
<TemplateName>bouton_ochi_petit_haut</TemplateName>
<Label>Dégrouper</Label>
<onClickEvent>GroupDisband</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>49</X><Y>6</Y></Position>
<TemplateName>bouton_ochi_petit_haut</TemplateName>
<Label>Inviter</Label>
<onClickEvent>GroupInvite</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>98</X><Y>6</Y></Position>
<TemplateName>bouton_ochi_petit_haut</TemplateName>
<Label>Suivre</Label>
<onClickEvent>Follow</onClickEvent>
</ButtonDef>

<!--Fond-->

<StatusIconDef>
<ControlId>3000</ControlId>
<Position><X>0</X><Y>18</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status0</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3001</ControlId>
<Position><X>0</X><Y>36</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status1</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3002</ControlId>
<Position><X>0</X><Y>54</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status2</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3003</ControlId>
<Position><X>0</X><Y>72</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status3</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3004</ControlId>
<Position><X>0</X><Y>90</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status4</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3005</ControlId>
<Position><X>0</X><Y>108</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status5</adapterName>
</StatusIconDef>

<StatusIconDef>
<ControlId>3006</ControlId>
<Position><X>0</X><Y>126</Y></Position>
<templateName>Fond_minigroupe</templateName>
<adapterName>group_status6</adapterName>
</StatusIconDef>

<!--Vie-->

<StatusBarDef>
<Position><X>7</X><Y>20</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health0</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<ControlId>2001</ControlId>
<Position><X>7</X><Y>38</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health1</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>56</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health2</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>74</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health3</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>92</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health4</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>110</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health5</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>128</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health6</AdapterName>
<Width>82</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>146</Y></Position>
<TemplateName>rouge_petite</TemplateName>
<AdapterName>group_health7</AdapterName>
<Width>82</Width>
</StatusBarDef>

<!--mana-->

<StatusBarDef>
<Position><X>7</X><Y>28</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power0</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>46</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power1</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>64</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power2</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>82</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power3</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>100</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power4</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>118</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power5</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>136</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power6</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>7</X><Y>154</Y></Position>
<TemplateName>jaune_minus</TemplateName>
<AdapterName>group_power7</AdapterName>
<Width>40</Width>
</StatusBarDef>

<!--endu-->

<StatusBarDef>
<Position><X>49</X><Y>28</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance0</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>46</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance1</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>64</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance2</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>82</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance3</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>100</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance4</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>118</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance5</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>136</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance6</AdapterName>
<Width>40</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>49</X><Y>154</Y></Position>
<TemplateName>verte_minus</TemplateName>
<AdapterName>group_endurance7</AdapterName>
<Width>40</Width>
</StatusBarDef>

<!--Noms-->

<LabelDef>
<Position><X>94</X><Y>20</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>38</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>56</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>74</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>92</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>110</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>128</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>group6</Data>
</LabelDef>

<LabelDef>
<Position><X>94</X><Y>146</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>50</Width>
<Height>13</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!--Selection-->

<InvisibleButtonDef>
<Position><X>0</X><Y>18</Y></Position>
<onClickEvent>SelectGroupMember0</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>36</Y></Position>
<onClickEvent>SelectGroupMember1</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>54</Y></Position>
<onClickEvent>SelectGroupMember2</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>72</Y></Position>
<onClickEvent>SelectGroupMember3</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>90</Y></Position>
<onClickEvent>SelectGroupMember4</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>108</Y></Position>
<onClickEvent>SelectGroupMember5</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>126</Y></Position>
<onClickEvent>SelectGroupMember6</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>144</Y></Position>
<onClickEvent>SelectGroupMember7</onClickEvent>
<Width>144</Width>
<Height>18</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>